Subject: [bug#52186] [core-updates-frozen PATCH v2 00/17] Fix Julia on i686-linux.

From: zimoun <[email-masked]>
Date: Sun, 05 Dec 2021 11:36:44 +0100

Hi,

On Sun, 05 Dec 2021 at 11:49, Efraim Flashner <[email-masked]> wrote:

> The string-prefix way is the current way on master to do it. On
> core-updates we now have the different target macros to try to make all
> the different times everything comes up have less chance of mistakes.

Thanks for explaining.  On a side note, these macros are not documented
in the manual, if I read correctly.

Cheers,
simon